<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>Uses of Class org.purl.dc.elements._1.ElementType</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.purl.dc.elements._1.ElementType";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../ElementType.html" title="class in org.purl.dc.elements._1">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h2 title="Uses of Class org.purl.dc.elements._1.ElementType" class="title">Uses of Class<br>org.purl.dc.elements._1.ElementType</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary">
<caption><span>Packages that use <a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="#org.openarchives.oai._2_0.oai_dc">org.openarchives.oai._2_0.oai_dc</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="#org.purl.dc.elements._1">org.purl.dc.elements._1</a></th>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList">
<section role="region"><a id="org.openarchives.oai._2_0.oai_dc">
<!--   -->
</a>
<h3>Uses of <a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a> in <a href="../../../../../openarchives/oai/_2_0/oai_dc/package-summary.html">org.openarchives.oai._2_0.oai_dc</a></h3>
<table class="useSummary">
<caption><span>Methods in <a href="../../../../../openarchives/oai/_2_0/oai_dc/package-summary.html">org.openarchives.oai._2_0.oai_dc</a> that return types with arguments of type <a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">OaiDcType.</span><code><span class="memberNameLink"><a href="../../../../../openarchives/oai/_2_0/oai_dc/OaiDcType.html#getTitleOrCreatorOrSubject()">getTitleOrCreatorOrSubject</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the titleOrCreatorOrSubject property.</div>
</td>
</tr>
</tbody>
</table>
</section>
</li>
<li class="blockList">
<section role="region"><a id="org.purl.dc.elements._1">
<!--   -->
</a>
<h3>Uses of <a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a> in <a href="../package-summary.html">org.purl.dc.elements._1</a></h3>
<table class="useSummary">
<caption><span>Methods in <a href="../package-summary.html">org.purl.dc.elements._1</a> that return <a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createElementType()">createElementType</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a></div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary">
<caption><span>Methods in <a href="../package-summary.html">org.purl.dc.elements._1</a> that return types with arguments of type <a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createContributor(org.purl.dc.elements._1.ElementType)">createContributor</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createCoverage(org.purl.dc.elements._1.ElementType)">createCoverage</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createCreator(org.purl.dc.elements._1.ElementType)">createCreator</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createDate(org.purl.dc.elements._1.ElementType)">createDate</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createDescription(org.purl.dc.elements._1.ElementType)">createDescription</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createFormat(org.purl.dc.elements._1.ElementType)">createFormat</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createIdentifier(org.purl.dc.elements._1.ElementType)">createIdentifier</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createLanguage(org.purl.dc.elements._1.ElementType)">createLanguage</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createPublisher(org.purl.dc.elements._1.ElementType)">createPublisher</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createRelation(org.purl.dc.elements._1.ElementType)">createRelation</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createRights(org.purl.dc.elements._1.ElementType)">createRights</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createSource(org.purl.dc.elements._1.ElementType)">createSource</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createSubject(org.purl.dc.elements._1.ElementType)">createSubject</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createTitle(org.purl.dc.elements._1.ElementType)">createTitle</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createType(org.purl.dc.elements._1.ElementType)">createType</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary">
<caption><span>Methods in <a href="../package-summary.html">org.purl.dc.elements._1</a> with parameters of type <a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createContributor(org.purl.dc.elements._1.ElementType)">createContributor</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createCoverage(org.purl.dc.elements._1.ElementType)">createCoverage</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createCreator(org.purl.dc.elements._1.ElementType)">createCreator</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createDate(org.purl.dc.elements._1.ElementType)">createDate</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createDescription(org.purl.dc.elements._1.ElementType)">createDescription</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createFormat(org.purl.dc.elements._1.ElementType)">createFormat</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createIdentifier(org.purl.dc.elements._1.ElementType)">createIdentifier</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createLanguage(org.purl.dc.elements._1.ElementType)">createLanguage</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createPublisher(org.purl.dc.elements._1.ElementType)">createPublisher</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createRelation(org.purl.dc.elements._1.ElementType)">createRelation</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createRights(org.purl.dc.elements._1.ElementType)">createRights</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createSource(org.purl.dc.elements._1.ElementType)">createSource</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createSubject(org.purl.dc.elements._1.ElementType)">createSubject</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createTitle(org.purl.dc.elements._1.ElementType)">createTitle</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>jakarta.xml.bind.JAXBElement&lt;<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">ObjectFactory.</span><code><span class="memberNameLink"><a href="../ObjectFactory.html#createType(org.purl.dc.elements._1.ElementType)">createType</a></span>&#8203;(<a href="../ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../ElementType.html" title="class in org.purl.dc.elements._1"><code>ElementType</code></a><code>&gt;</code>}</div>
</td>
</tr>
</tbody>
</table>
</section>
</li>
</ul>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../ElementType.html" title="class in org.purl.dc.elements._1">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
